/*-----------------------------------------
    Change here for main background style
-----------------------------------------*/

body {
    margin: 0px 0px 0px 0px;
    padding:0px;
    background: url(background.gif) repeat-x #000000;
    font: normal 11px/15px  verdana, arial;
    color: #000000;
    text-align: center;
    }


/*-----------------------------------------
    Change here for header
-----------------------------------------*/

table.header {
    width: 1000;
    margin-bottom:5
}
td.header {
    padding:30;
}

td.pagessubmenu {
    padding-left:15;
    padding-top:5;
}

table.getpixel {
    margin-top:10;
    width: 1000;
}
td.getpixel {
    padding:10;
    color: #FEC501;
}
font.getpixelinfo {
    color: #FFFFFF;
    font-weight: bold;
}
font.getpixelerror {
    color: #FF6262;
    font-weight: bold;
}

td.logos {
    color: #FF6262;
    background-color: #415383;
}
td.logos_highlighted {
    color: #FF6262;
    background-color: #778ABB;
}
a.logos:link    {    color: #FEC501; font-weight: bold; font-size:8pt; text-decoration: none;    }
a.logos:visited {    color: #FEC501; font-weight: bold; font-size:8pt; text-decoration: none;    }
a.logos:hover   {    color: #FFFFFF; font-weight: bold; font-size:8pt; text-decoration: underline;    }

select.language {
    font-family:tahoma, arial;
    font-size:7pt;
    margin-left:10;
    color: #444444;
}

a.m:link    {    color: #FFFFFF; font-weight: bold; text-decoration: none;    }
a.m:visited {    color: #FFFFFF; font-weight: bold; text-decoration: none;    }
a.m:hover   {    color: #FEC501; font-weight: bold; text-decoration: underline;    }

a.l:link    {    color: #FFFFFF; font-weight: normal; font-size:8pt; text-decoration: none;    }
a.l:visited {    color: #FFFFFF; font-weight: normal; font-size:8pt; text-decoration: none;    }
a.l:hover   {    color: #FEC501; font-weight: normal; font-size:8pt; text-decoration: underline;    }

a.pages:link    {    color: #C8C8C8; font-weight: normal; text-decoration: none; padding:0 7;   }
a.pages:visited {    color: #C8C8C8; font-weight: normal; text-decoration: none; padding:0 7;    }
a.pages:hover   {    color: #FFFFFF; font-weight: normal; text-decoration: underline; padding:0 7;    }

a.pages_highlight:link    {    color: #FEC501; font-weight: normal; text-decoration: none; padding:0 7;   }
a.pages_highlight:visited {    color: #FEC501; font-weight: normal; text-decoration: none; padding:0 7;    }
a.pages_highlight:hover   {    color: #FFFFFF; font-weight: normal; text-decoration: underline; padding:0 7;    }


/*-----------------------------------------
    Change here for main content tables
-----------------------------------------*/

table.content {
    background-color: #DEE0E2;
    width: 1000;
}

td.content {
    padding:30;
}

td.rightcontent {
    width:150;
    background-color: #C8C8C8;
    padding:30;
}

a:link    {    color: #5672B0; font-weight: bold; text-decoration: underline;    }
a:visited {    color: #5672B0; font-weight: bold; text-decoration: underline;    }
a:hover   {    color: #7399EB; font-weight: bold; text-decoration: none;    }


/*-----------------------------------------
    Change here for footer tables
-----------------------------------------*/

table.footer {
    width: 1000;
    margin:5;
}

td.footer {
    text-align: center;
    color:#999999;
}


/*-----------------------------------------
    Change here for Blog and Faq Style
------------------------------------------*/

h2.blog_title {
    margin-top:3;
    color:#5F76AF;
}

font.blog_date {
    font-size:10px;
    font-weight: bold;
}
hr.blog_line {
    height:1px;
    color:#C8C8C8;
}

h2.faq_question {
    margin-top:3;
    color:#5F76AF;
}
hr.faq_line {
    height:1px;
    color:#C8C8C8;
}


/*-----------------------------------------
    Change here for Headline style
------------------------------------------*/

h3,h4,h5 {
    margin: 0px 0px 5px 0px;
    }
h1 {
    font-size:13pt;
    margin: 0px 0px 10px 0px;
   }
h2 {
    font-size:10pt;
    margin: 0px 0px 5px 0px;
   }


/*-----------------------------------------
    Other general
------------------------------------------*/

table {  border-collapse: collapse;  }
td {
    padding:0;
    font: normal 11px/15px   verdana, arial;
   }
img { border: 0 }
input,select,textarea {
    font-family:verdana, arial;
    font-size:8pt;
    color: #666666;
}

a.black:link    {    color: #000000; font-weight: bold; font-size:8pt; text-decoration: underline;    }
a.black:visited {    color: #000000; font-weight: bold; font-size:8pt; text-decoration: underline;    }
a.black:hover   {    color: #FFFFFF; font-weight: bold; font-size:8pt; text-decoration: none;    }
